Skip to main content
POST
/
orgs
/
{org_id}
/
webhooks
/
{endpoint_id}
/
test
Send test webhook delivery
curl --request POST \
  --url https://api.mnemom.ai/v1/orgs/{org_id}/webhooks/{endpoint_id}/test \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "status": 123,
  "latency_ms": 123,
  "error": "<string>"
}

Authorizations

Authorization
string
header
required

Supabase JWT token in Authorization: Bearer header

Path Parameters

org_id
string
required

Organization identifier (e.g. org-abc12345)

endpoint_id
string
required

Webhook endpoint identifier (e.g. whe-abc12345)

Response

Test delivery result

success
boolean
status
integer | null

HTTP response status code from the endpoint

latency_ms
integer | null

Round-trip time in milliseconds

error
string | null

Error message if delivery failed